from __future__ import annotations
from typing import Any, Protocol, runtime_checkable

@runtime_checkable
class XWriter(Protocol):
    def setCustomEntityNames(self, com::sun::star::beans::Pair<string: sequence<, replacements: string> >) -> None: ...
